﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
  background: #e0FFd0 url('../images/bg.png') repeat left top;
  font-size: 11pt;
  font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  margin: 0px;
  padding: 0px;
  color: #333333;
}

a:link, a:visited
{
  color: #034af3;
}

a:hover
{
  color: #1d60ff;
  text-decoration: none;
}

a:active
{
  color: #034af3;
}

p
{
	margin:0px;
	padding:0px 0px 4px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
  font-size: 1.5em;
  color: #666666;
  text-transform: none;
  font-weight: 200;
  margin-bottom: 0px;
}

h1
{
  font-size: 18pt;
	color:#88B626;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

h2
{
	color:#999;
  font-size: 14pt;
  font-weight: bold;
}

h3
{
  font-size: 12pt;
}

h4
{
  font-size: 1.1em;
}

h5, h6
{
  font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
  width: 960px;
  background-color: #fff;
  margin: 0px auto 0px auto;
}

.header
{
  margin: 0px;
  height:80px;
  padding: 0px;
  background: #88B626;
  width: 100%;
}

.header h1
{
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 0px 20px;
  color: #f9f9f9;
  border: none;
  font-size: 60px;
}

.main
{
  padding: 10px;
  margin: 0px;
  min-height: 500px;
}

.footer
{
	height:100px;
  color: #fff;
  background: #88B626;
  /*background:#A9D946;*/
  margin: 0px auto;
  text-align: center;
  line-height: normal;
}

.slogan
{
	float:right;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:40px 40px 0px 0px;

}

/* TAB MENU   
----------------------------------------------------------*/

.menu_back
{
  background-color:#649207;
  height:40px;
  margin:0px;
  padding:0px 0px 0px 0px;
  width:100%;
}

.menu_container
{
  width: 960px;
  margin:0px auto 0px auto;
}
.menu
{
  padding:11px 0px 0px 0px;
	color:#fff;
  font-size: 12pt;
  font-weight:bold;
}

.menu ul
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: auto;
}

.menu ul li a, .menu ul li a:visited
{
  background-color: #649207;
  color: #fff;
  display: block;
  padding: 4px 20px;
  text-decoration: none;
  white-space: nowrap;
}

.menu ul li a:hover
{
  background-color: #ff0;
  color: #649207;
  text-decoration: none;
}

.menu ul li a:active
{
  background-color: #fff;
  color: #649207;
  text-decoration: none;
}

.level1.selected.static
{
	background-color: #fff;
  color: #649207;
  text-decoration: none;
}
.menu_container a
{
	display:none;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
  margin: 1em 0px;
  padding: 1em;
  border: 1px solid #ccc;
}

fieldset p 
{
  margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
  display: block;
}

fieldset label.inline 
{
  display: inline;
}

legend 
{
  font-size: 1.1em;
  font-weight: 600;
  padding: 2px 4px 8px 4px;
}

input.textEntry 
{
  width: 320px;
  border: 1px solid #ccc;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
  clear: both;
}

.title
{
  display: block;
  float: left;
}

.intro
{
	float:left;
	width:500px;
	font-size:28px;
	color:#333;
}

.intro b
{
	color:#666;
}

.failureNotification
{
  font-size: 1.2em;
  color: Red;
}

.bold
{
  font-weight: bold;
}

.submitButton
{
  text-align: right;
  padding-right: 10px;
}